@charset "utf-8";

/* -----------------------------------------------
 topics
-------------------------------------------------- */
div#topics {
	position:relative;
	margin-bottom:40px;
}
div#topics h2 {
	margin-bottom:8px;
}
div#topics dl dt {
	display:block;
	float:left;
	width:65px;
	padding-left:45px;
	background:url(../common_img/bullet.gif) no-repeat 15px center;
}
div#topics dl dt.new {
	background:url(../index_img/icon_new.gif) no-repeat left center;
}
div#topics dl dt img {
	vertical-align:text-bottom;
}
div#topics dl dd {
	margin-bottom:8px;
	padding-bottom:8px;
	padding-left:110px;
	background:url(../common_img/border_dotted.gif) repeat-x left bottom;
}
div#topics dl dd a:link {
    color:#36C;
	text-decoration:none;
}
div#topics dl dd a:visited {
    color:#666;
	text-decoration:none;
}
div#topics dl dd a:hover {
    color:#39C;
	text-decoration:underline;
}
div#topics dl dd a:active {
    color:#39C;
	text-decoration:underline;
}
div#topics p.btnMore {
	position:absolute;
	top:10px;
	right:10px;
	border:none;
}


/* -----------------------------------------------
 pickup
-------------------------------------------------- */
div#pickup {
	margin-bottom:30px;
}
div#pickup div.pickupBox {
	position:relative;
	float:left;
	width:324px;
	margin-right:32px;
	padding-bottom:15px;
	background:url(../index_img/bottom_pickup.gif) no-repeat left bottom;
}
div#pickup div.last {
	margin-right:0;
}
div#pickup div.pickupBox p.text {
	padding-right:180px;
	padding-left:18px;
	font-size:75%;
	background:url(../index_img/bcg_pickup.jpg) no-repeat left top;
}
div#pickup div.pickupBox p.text img {
	padding-top:5px;
}
div#pickup div.pickupBox p.pict {
	position:absolute;
	top:36px;
	right:-10px;
	width:180px;
	height:154px;
}


/* -----------------------------------------------
 aboutColoconi
-------------------------------------------------- */
dl#aboutColoconi {
	margin-bottom:20px;
}
dl#aboutColoconi dt {
	margin-bottom:8px;
}
dl#aboutColoconi dd {
	font-size:75%;
}


/* -----------------------------------------------
 aboutLogo
-------------------------------------------------- */
dl#aboutLogo {
	margin-bottom:40px;
}
dl#aboutLogo dt {
	display:block;
	float:left;
	clear:left;
	width:50px;
}
dl#aboutLogo dd {
	margin-left:50px;
	font-size:75%;
}


/* -----------------------------------------------
 clearfix
-------------------------------------------------- */
div#topics dl:after,
div#pickup:after,
dl#aboutLogo:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div#topics dl,
div#pickup,
dl#aboutLogo {
	zoom:1;
}
